noinst_LIBRARIES=libbio.a
INCLUDES=-I$(top_srcdir)/crypto

libbio_a_SOURCES=b_dump.c b_print.c b_sock.c bf_buff.c bf_nbio.c bf_null.c \
	bio_cb.c bio_err.c bio_lib.c bss_acpt.c bss_conn.c bss_fd.c \
	bss_file.c bss_mem.c bss_null.c bss_sock.c

EXTRA_DIST=Makefile.ssl bio.err bio.h bss_rtcp.c

errors bio.h bio_err.c: bio.err
	perl $(top_srcdir)/util/err-ins.pl bio.err bio.h
	perl $(top_srcdir)/crypto/err/err_genc.pl bio.h bio_err.c
